Skip to content
machinemail

OpenAPI

This document.

MethodPathSummary
GET/v0/openapi.jsonGet OpenAPI Document

Get OpenAPI Document

http
GET /v0/openapi.json

This OpenAPI 3.1 document, as JSON. The same document is committed as openapi/machinemail.yaml. No authentication.

Authentication: None.

Response

200 The OpenAPI document (application/json)

Type: Record<string, unknown>

Errors

StatusMeaning
500Unexpected server error.

Example

Request
curl "https://api.machinemail.dev/v0/openapi.json"
Response 200
{
  "key": "value"
}

On this page

0% read